LSMOD(1)

NAME
lsmod - shows the loaded modules.

SYNOPSIS
lsmod

DESCRIPTION
Lsmod shows information about all loaded modules. The format is:

name size (in 4k pages) [list of referring modules]

This information is a copy of the contents of /proc/modules.

SEE ALSO
insmod(1), modprobe(1), depmod(1), rmmod(1), ksyms(1), modules(2)

HISTORY
The module support was first concieved by Anonymous (as far as I know...). Linux version by Bas Laarhoven <bas@vimec.nl>, 0.99.14 version by Jon Tombs <jon@gtex02.us.es>, extended by Bjorn Ekwall <bj0rn@blox.se>.

BUGS
Lsmod might have some, but they are well hidden...